a.menulink{
	font-family: Verdana;
	font-weight: bold;
	color: #A0A0A0;
	text-decoration: none;
	font-size: 10px;
}
a.menulink_golden{
	font-family: Verdana;
	font-weight: bold;
	color: #efbf0f;
	text-decoration: none;
	font-size: 10px;
}
a.menulink:hover{
	text-decoration: none;
	color: #808080;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana;
}
a.textlink{
	font-family: Verdana;
	color: #202020;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.textlinkgold{
	font-family: Verdana;
	color: #e7b901;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
a.textlink:hover{
	text-decoration: underline;
	color: #202020;
}
span.content{
	font-family: Verdana;
	color: #202020;
	font-size: 11px;
	font-weight: normal;
}
span.content_italic{
	font-family: Verdana;
	color: #202020;
	font-size: 11px;
	font-weight: normal;
	font-style : italic;
}
span.gbform{
	font-family: Verdana;
	color: #202020;
	font-size: 10px;
	font-weight: normal;
}
span.gbshowname{
	font-family: Tahoma;
	color: #202020;
	font-size: 11px;
	font-weight: bold;
}
span.gbdata{
	font-family: Tahoma;
	color: #404040;
	font-size: 11px;
	font-weight: normal;
}
span.gbtext{
	font-family: Tahoma;
	color: #202020;
	font-size: 11px;
	font-weight: normal;
}
a.gbshownamemail{
	font-family: Tahoma;
	color: #202020;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.gbweb{
	font-family: Tahoma;
	color: #202020;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.gbpagelink{
	font-family: Tahoma;
	color: #202020;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}
a.eng{
	color: #AAAAAA;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana;
	text-decoration: none;
}
span.footertext{
	font-family: Tahoma;
	color: #c0c0c0;
	font-size: 10px;
	font-weight: normal;
}
hr.line1{
	color: #606060;
}
a.prn{
	font-family: Tahoma;
	 font-weight: normal; 
	 color: #909090;
	  font-size: 10px; 
	  text-decoration: none;
	  }
	  div.menudiv{
	border: 1px solid #D0D0D0;
	background-color: #F0F0F0;
	padding: 5px;
}
	  table.tablepics{
	border: 1px solid #D0D0D0;
	background-color: #F0F0F0;
	padding: 0px;
}
